/**
 * @file
 * Use this CSS file to override theme CSS rules
 */

.region-header-top-second {
    display: flex;
}

@media (min-width: 1200px) {
    .container {
        width: 1320px;
    }
}


/*Responsivity for mobile */

@media (max-width: 620px) {
    .region-header-top-second {
        margin-top: -14px;
        /*margin-left: -12px;*/
    }
    .owl-carousel .owl-dot,
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-prev {
        font-size: 0;
    }
    #block-corporateplus-content {
        padding: 0;
    }
    .sidebar__section .view,
    #block-corporateplus-content .view {
        margin: auto;
    }
    #block-corporateplus-content .view .view-footer {
        text-align: center;
    }
    #subfooter .logo img {
        margin: 0 auto;
    }
    /* .header-top__section {
        width: 86%;
    } */
    .views-field-title a {
        margin-top: 10px;
    }
}


/**
 * @file
 * Visual styles for Corporate+'s products list views.
 */

.view-products-list .views-row:first-child {
    margin-top: 10px;
}

.view-products-list .views-row {
    margin-top: 70px;
}

.view-products-list .views-field-title {
    font-size: 18px;
    font-weight: 700;
}

.headings-wide-spacing-enabled .view-products-list .views-field-title {
    letter-spacing: 0.25em;
    text-transform: uppercase;
}

.view-products-list .views-field-title a {
    margin-bottom: 0;
}

.region--light-typography .view-products-list .views-field-title a {
    color: #ffffff;
}

.region--light-typography .view-products-list .views-field-title a:hover {
    color: #ffffff;
}

.view-products-list .views-field-field-mt-price {
    font-size: 18px;
    margin: 0px 0 10px 0;
    font-weight: 700;
}

.view-products-list .views-field-link {
    margin-top: 10px;
}

.view-products-list .views-field-title a:hover {
    text-decoration: none;
}